header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Gunbuster
  repository: kara.moe
  conditions:
    tagPresence:
    - 72320fe0-6871-495f-ba2e-a491fbe11bce
    - 1262edad-bc53-43f0-82fa-e5e01154609c
  actions:
    addTag:
    - tid: aa20a711-7c92-418b-a8f2-9157c27281d8
      type: 18
